XtError(3Xt)

NAME
XtError, XtSetErrorHandler, XtSetWarningHandler, XtWarning - low-level error handlers

SYNTAX

void XtError(String message);

void XtSetErrorHandler(XtErrorHandler handler):

void XtSetWarningHandler(XtErrorHandler handler);

void XtWarning(String message);

ARGUMENTS

message
    Specifies the nonfatal error message that is to be reported. or the nonfatal error procedure, which usually returns

handler
    Specifies the new fatal error procedure, which should not return,.

message
    Specifies the message that is to be reported.

DESCRIPTION
The function has been superceded by

The function has been superceded by

The function has been superceded by

The function has been superceded by

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface